Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:58:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund sana obeid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana obeid Bot:  Hi Sana Obeid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966551048892            06:46 PM, 15th Mar                   Mohammad                   Hi Sana, Thank you for contacting us. My name is Humayun. How may I help you?           06:47 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:47 PM, 15th Mar                     sana obeid                    Hi           06:47 PM, 15th Mar                     sana obeid                    I have a returned order from more than one month but i still did not get the amount           06:48 PM, 15th Mar                     sana obeid                    Order number 6271599632           06:48 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:48 PM, 15th Mar                     sana obeid                    Sure           06:48 PM, 15th Mar                     sana obeid                    Returned on 11 february           06:49 PM, 15th Mar                   Mohammad                   your refund for SAR 121.00 has been processed on 11/02/2021           06:49 PM, 15th Mar                     sana obeid                    Yes but it still did not hit the account           06:50 PM, 15th Mar                   Mohammad                   Please we request you to kindly check with your bank once           06:51 PM, 15th Mar                     sana obeid                    Does it show completed in your records?           06:51 PM, 15th Mar                   Mohammad                   Yes the refund is already processed.           06:52 PM, 15th Mar                     sana obeid                    If so please give me the date so i can be more specific when talking to them           06:52 PM, 15th Mar                     sana obeid                    Processed but not complete           06:53 PM, 15th Mar                     sana obeid                    It doesnt show if it got paid yet or not in your books?           06:53 PM, 15th Mar                   Mohammad                   please wait i will provide you the transaction ID           06:55 PM, 15th Mar                     sana obeid                    Ok great           06:55 PM, 15th Mar                   Mohammad                   your refund for SAR 121.00 has been processed on 11/02/2021 with the transaction ID 169999990088221797. The amount will take 2-15 business days to be reflect back in your account.           06:56 PM, 15th Mar                     sana obeid                    I will contact  the bank and see what is the problem           06:57 PM, 15th Mar                     sana obeid                    Thank you           06:57 PM, 15th Mar                   Mohammad                   sure           06:57 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:57 PM, 15th Mar                     sana obeid                    No that is all           06:57 PM, 15th Mar                   Mohammad                   You are welcome.           06:57 PM, 15th Mar                     sana obeid                    Have a good evening           06:57 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251577